Subject: urgent minor change in RSA algorithm DNSSEC document

From: "Donald E. Eastlake 3rd" <[email-masked]>
Date: Thu, 04 Mar 1999 11:37:22 -0500

I am going to change the description from indicating that you contruct
this string starting with 0x01 that is one byte shorter than the
modulus to one that says you construct a string starting with 0x0001
that is the same length as the modulus.  You would think this would
not make any difference and indeed I think it does not if you are
doing the arithmetic operations specified in
draft-ietf-dnssec-rsa-01.txt.  However, if you are using rsaref calls,
which many will, I have been told you get different results.  To make
it easier for people for people to use rsaref and equivalent packages,
it seems better to make this minor change...

Thanks,
Donald

=====================================================================
 Donald E. Eastlake 3rd   +1 914-276-2668     [email-masked]
 65 Shindegan Hill Road, RR#1  +1 914-784-7913(work)  [email-masked]
 Carmel, NY 10512 USA